/* CSS Document */
@media screen{

	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, textarea, input, select, table, caption, tbody, tfoot, thead, tr, th, td, article,aside,canvas,details,figcaption,figure, footer,header,hgroup,menu,nav,section,summary{
		margin:0;
		padding:0;
		border:0;
		outline:0;
		font-size:100%;
		vertical-align:baseline;
		background:transparent;
		list-style:none;
	}
	
	body{
		background:url(../images/body-pattern.jpg) repeat; 
		font-family:'Arial', Helvetica, sans-serif;
		font-size:14px;
		color:#474747;
	}
	#wrapper{
		display:block;
		float:left;
		width:100%; 
		height:auto;
		background:url(../images/body-bg.jpg) repeat-x 0 250px;
	}
	#main-container{
		position:relative;
		width:1000px;
		height:auto;
		margin:0 auto;
	}
	p{
		color:#000;
		font-size:14px;
		font-weight:normal;
		font-family:'Arial', Helvetica, sans-serif;
		line-height:20px;
		padding:0 0 10px 0;
		}
	a{
		text-decoration:none;
		}
	
	h1{
		float:left;
		color:#fff;
		font-size:24px;
		font-family: "Times New Roman", Times, serif;
		line-height:22px;
		text-align:center;
		text-shadow:0 1px 1px #000; 
		}
	h2{
		color:#274362;
		font-size:24px;
		font-family: 'HelveticaLTStdRegular';
		font-weight:normal;
		line-height:22px;
		}
	h3{
		color:#152d47;
		font-size:11px;
		font-weight:bold;
		font-family:'Arial', Helvetica, sans-serif;
		line-height:normal;
		border-bottom:2px solid #152d47;
		padding:0 0 5px 0;
		margin-bottom:5px;
		text-align:left;
		}
	h4{
		color:#152d47;
		font-size:12px;
		font-weight:bold;
		font-family:'Arial', Helvetica, sans-serif;
		line-height:normal;
		padding:0 0 0px 0;
		text-align:left;
		}
	
/*==================== HEADER SECTION =======================*/
.header-section{
	float:left;
	width:1000px;
	height:160px;
	}
.logo-section{
	float:left;
	width:500px;
	height:auto;
	margin-top:35px;
	}
.top-menu-section{
	float:right;
	width:200px;
	height:auto;
	margin-top:35px;
	}
.khatod-text{
	font-size:48px;
	}

/*=================== TOP MENU ==========================*/
.home-menu{
	background:url(../images/top-menu.png) no-repeat;
	float:left;
	width:45px;
	height:45px;
	margin-right:15px;
	}
.aboutus-menu{
	background:url(../images/top-menu.png) no-repeat 0 -270px;
	float:left;
	width:45px;
	height:45px;
	margin-right:15px;
	}
.contact-menu{
	background:url(../images/top-menu.png) no-repeat 0 -90px;
	float:left;
	width:45px;
	height:45px;
	}
.sitemap-menu{
	background:url(../images/top-menu.png) no-repeat 0 -180px;
	float:left;
	width:45px;
	height:45px;
	}
.home-menu:hover{
	background-position:0 -45px;
	}
.aboutus-menu:hover{
	background-position:0 -315px;
	}
.contact-menu:hover{
	background-position:0 -135px;
	}
.sitemap-menu:hover{
	background-position:0 -225px;
	}
/*====================== BODY SECTION ==========================*/
.body-section{
	float:left;
	width:1000px;
	height:auto;
	margin-bottom:50px;
	}
	
/*====================== LEFT MENU ==========================*/
.left-menu-section{
	float:left;
	width:160px;
	height:auto;
	margin:50px 0 0 170px;
	position:relative;
	}
.body-right-section{
	float:right;
	width:622px;
	height:456px;
	background:url(../images/content-body-bg.png) no-repeat;
	}
	
/*==================== BODY CONTENT =======================*/
.body-content-section {
    float: left;
    width: 555px;
    height: auto;
    margin: 50px 0 0 25px;
    background: #fff;
    padding-left: 20px;
}
.body-header{
	float:left;
	width:555px;
	height:auto;
	margin-bottom:20px;
	}
.image-section{
	float:left;
	width:auto;
	height:auto;
	margin-right:10px;
	}
.more-btn{
	float:right;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#152d47;
	padding:5px 15px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	-o-border-radius:15px;
	}
.more-btn:hover{
	background:#000;
	}
	
/*======================== FOOTER =========================*/
#footer{
	float:left;
	width:1000px;
	}
.copyright{
	color:#e4ecef;
	font-size:11px;
	text-align:center;
	}
.shubh-service{
	text-decoration:underline;
	font-size:12px;
	color:#e4ecef;
	}
.shubh-service:hover{
	text-decoration:none;
	color:#72a4dc;
	}

}

@font-face {
    font-family: 'HelveticaLTStdBlackRegular';
    src: url('../fonts/helveticaltstd-blk-webfont.eot');
    src: url('../fonts/helveticaltstd-blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-blk-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-blk-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaLTStdRegular';
    src: url('../fonts/helveticaltstd-roman-webfont.eot');
    src: url('../fonts/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}